/* RESET CSS */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: Arial, sans-serif;
  line-height: 1.5;
  color: #333;
}

ul{
  list-style-type: none;
  padding: 0;
  margin: 0;
}


.top-bar{
  padding: 20px 0;
  background: #3E258A;
  text-align: center;
}

.top-bar img{
  max-width: 220px;
  margin: 0 auto;
  display: block;
}


/* CONTAINER */
.container {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}



/* GLOBAL */
p, span{
  font-family: "Ubuntu", sans-serif;
  font-weight: 400;
  font-style: normal;
}

img{
  max-width: 100%;
  display: block;
}

.middle{
  align-items: center;
}

.absolute{
  position: absolute;
}

.vertical{
  flex-direction: column;
}

.bt-cta{
  margin: 15px 0;
  padding: 15px 25px;
  display: inline-block;
  background: #FF6800;
  border-radius: 10px;
  text-transform: uppercase;
  color: #fafafa;
  text-decoration: none;
  font-weight: 700;
}

section{
  padding: 40px 0;
}

section .container{
  display: flex;
  gap: 50px;
  justify-content: space-between;
}

section h2{
  margin-bottom: 25px;
  font-size: 48px;
  line-height: 48px;
  color: #3E258A;
  font-weight: 700;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

section h2 span{
  font-size: 32px;
  display: block;
  font-weight: 400;
}

section p{
  margin-bottom: 10px;
  font-size: 22px;
  color: #3C3C3C;
}

section ul{
  padding: 15px 0;
  color: #3C3C3C;
  font-size: 18px;
  line-height: 34px;
}

section .sub-head{
  margin-bottom: 25px;
  display: block;
  font-size: 26px;
  line-height: 28px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

section .text-center{
  width: 70%;
  margin: 0 auto;
  display: block;
  text-align: center;
}

section .image{
  width: 40%;
  position: relative;
}

section .image img{
  width: 100%;
  height: auto;
  border-radius: 10px;
}

section .content{
  width: 60%;
}


.blocks{
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 30px;
}

.blocks .block{
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 10px;
}




/* HEADER */
header{
  padding: 80px 0 100px;
  margin-bottom: 40px;
  background: #6144B1 url(images/bg-hero.webp) no-repeat center center;
  background-size: cover;
  color: #fafafa;
  border-radius: 0 0 20px 20px;
}

header .container{
  display: flex;
  justify-content: space-between;
}

header .left{
  width: 65%;
}

header .left img{
  max-width: 280px;
  margin-bottom: 25px;
}

header h1{
  margin-bottom: 20px;
  font-size: 42px;
  line-height: 48px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

header p{
  font-size: 28px;
  line-height: 32px;
}

header ul{
  margin: 25px 0;
  font-size: 22px;
  font-style: italic;
}

header .right{
  width: 35%;
  position: relative;
}



.about .block{
  padding: 30px;
  border-radius: 20px;
  border: 1px solid #E8E8E8;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  background: #fff;
}

.about .block i{
  color: #3E258A;
  font-size: 48px;
}

.about .block span{
  font-size: 22px;
  line-height: 24px;
}



.about-2{
  padding-top: 130px;
  padding-bottom: 80px;
  margin-top: -100px;
  margin-bottom: 40px;
  background: #3E258A;
}

.about-2 *{
  color: #fafafa;
}

.about-2 i{
  color: #FF6800;
  font-size: 48px;
}

.about-2 strong{
  font-size: 26px;
}

.about-2 blockquote{
  width: 80%;
  padding: 15px 20px;
  margin: 0 auto;
  display: block;
  border-radius: 12px;
  border: 1px solid #6144B1;
  text-align: center;
}



.metas{
  padding: 160px 0 120px;
}

.metas .image img{
  max-width: 380px;
  top: -340px;
}




.brands{
  padding: 30px 0;
  margin-bottom: 25px;
  background: #FAFAFA;
}

.brands .container{
  align-items: center;
}



.advantage{
  padding: 80px 0 120px;
}

.advantage i{
  color: #FF6800;
  font-size: 48px;
}

.advantage strong{
  font-size: 26px;
  line-height: 28px;
}



.questions{
  padding: 120px 0;
  background: #231E33 url(images/bg-questions.webp) no-repeat;
  background-size: cover;
  color: #fafafa;
}

.questions *{
  color: #fafafa;
}

.questions .left,
.questions .right{
  width: 50%;
}

.questions .cta{
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.questions .item{
  padding: 15px 0 15px 20px;
  margin-bottom: 5px;
  border-left: 5px solid #6144B1;
}

.questions .item:hover{
  background: rgba(255, 255, 255, 0.1);
}

.questions .item strong{
  font-size: 24px;
}

.questions .item p{
  font-size: 20px;
}



.form-area{
  background: #6144B1 url(images/bg-form.webp) no-repeat;
  background-size: cover;
}

.form-area .left{
  width: 60%;
}

.form-area .left *{
  color: #fafafa;
}

.form-area .right{
  width: 40%;
}

.form-area .form{
  width: 100%;
  padding: 10px;
  background: #ffffff;
  border-radius: 16px;
  color: #333;
  border-radius: 10px;
}





footer{
  padding: 80px 0;
}

footer .container{
  display: flex;
  gap: 30px;
  justify-content: space-between;
}

footer img{
  margin-bottom: 15px;
}

footer .column.first{
  width: 40%;
}

footer .column.first p{
  font-style: italic;
}

footer a{
  color: #3c3c3c;
}

footer strong{
  margin-bottom: 10px;
  display: block;
}

footer .social a{
  padding: 5px;
}

footer .social i{
  font-size: 28px;
}



